Package nemo-extensions

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See nemo-extensions in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • nemo-compare-4.2.0-5.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • nemo-emblems-4.2.0-5.fc32
    • python(abi) = 3.8
  • nemo-pastebin-4.2.0-5.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • nemo-python-4.2.0-5.fc32
  • nemo-python-devel-4.2.0-5.fc32
  • nemo-terminal-4.2.0-5.fc32
    • /usr/bin/python3
    • python(abi) = 3.8

Maintainers